File: mitmproxy.css

package info (click to toggle)
mitmproxy 0.18.2-6%2Bdeb9u2
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 37,444 kB
  • sloc: python: 33,213; makefile: 167; ansic: 68; sh: 48
file content (48 lines) | stat: -rw-r--r-- 574 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48

#certbank div {
    text-align: center;


}

.fronttable {
}

.bigtitle {
    font-weight: bold;
    font-size: 50px;
    line-height: 55px;
    text-align: center;
    display: table;
    height: 300px;
}

.bigtitle>div {
    display: table-cell;
    vertical-align: middle;
}

section {
    margin-top: 50px;
}

.example {
    margin-top: 10px;
    margin-bottom: 10px;
}

.innerlink {
    text-decoration: none;
    border-bottom:1px dotted;
    margin-bottom: 15px;
}

.masthead {
    padding: 50px 0 60px;
    text-align: center;

}

.header {
    font-size: 1.5em;
}